Forum > General

will it work with mysql 4.1?

(1/1)

Aki:
hello  :lol:

i understand that lazarus has mysql as a part of its supported database app. however, the readme states that it supports version 3.0 and 4.0.

so how about mysql 4.1? big deal additional features were added from 4.0 to 4.1, and it will be nice if lazarus would support the version. if not, is there any work going towards 4.1 support?

i think that such project relies on the compiler - free pascal. thus, it is up to the fpc team to come up with the support, right? yet again the same question. are they going for the support of current mysql version?

thank you very much.

Lightning:
Since both projects are OpenSource, anyone can modify them.
The question should be "when ?", and the answer "if it's not yet working, when there is enough time for it".
:)

Marc:
hmm.... what I wonder...
there is a nice database section, but why is nobody using it ?

Navigation

[0] Message Index

Go to full version